spring.jpa.show-sql=true
# https://stackoverflow.com/questions/38040572/spring-boot-loading-initial-data
spring.jpa.hibernate.ddl-auto=none


# spring.data.mongodb.host=cluster0-shard-00-00-dit8y.mongodb.net
# spring.data.mongodb.port=27017

spring.data.mongodb.uri=mongodb+srv://mongo:mongo@cluster0-dit8y.mongodb.net/test?retryWrites=true